# scripts/deployment/generate-static-nodes.sh

Generate static-nodes.json from deployed node information
Run this after nodes are deployed to get their enode addresses


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/generate-static-nodes.sh --help`

## Examples
```bash
./scripts/deployment/generate-static-nodes.sh --help
```
